in

Firefox 3.6 Release Candidate disponible, voici comment réparer vos extensions incompatibles

La version candidate de Firefox 3.6 est enfin disponible, mais si vous l’installez, toute extension qui n’a pas encore été mise à jour pour prendre en charge la dernière version va se tromper ou ne pas fonctionner.

Ce que vous devrez faire est d’utiliser le nouveau hack de compatibilité pour le faire fonctionner. Et avant de commencer à parler d’outils de test nocturnes et d’autres extensions pour forcer la compatibilité, certains d’entre nous ne veulent pas gonfler Firefox avec une autre extension, et préfèrent le hack about: config à la place.

Comment forcer la compatibilité des extensions avec Firefox 3.6+

Vous pouvez cliquer sur le lien pour lire la description complète, ou simplement créer une nouvelle clé booléenne avec ce nom et la valeur définie sur false:

extensions.checkCompatibility.3.6

image

La nouvelle version de Firefox ajoute un tas de fonctionnalités telles que les thèmes Personas qui peuvent basculer sans redémarrer le navigateur, des notifications pour les anciennes versions non sécurisées de Flash et un tas de choses supplémentaires qui accéléreront le navigateur.

Téléchargez Firefox 3.6 Release Candidate 1 sur mozilla.com

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Quittez et masquez les applications macOS à partir de l'interface Commande + Tab

Quittez et masquez les applications macOS à partir de l’interface Commande + Tab

Comment maximiser la durée de vie de la batterie de votre Apple Watch

Comment maximiser la durée de vie de la batterie de votre Apple Watch